---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-aarch64-uefi-tiny-metal-generic
name: alpine-3.23.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:36:52.132210'
uploaded: '2025-12-17T17:01:14.614662'
signed: '2025-12-18T14:38:40.856674'
released: '2025-12-18T16:15:47.024720'
artifacts:
metadata_updated: '2025-12-18T16:15:47.025055'
